=== debian/control ===
Source: prism-webapp-nawlz
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nawlz
Architecture: all
Depends: prism
Homepage: http://www.nawlz.com/
Description: Nawlz WebApp for Prism
 Nawlz WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
